- "name": "Flussvolk-Kompanie"
  "color": "#51b1ab"
  "children":
  - "name": "Überblick"
    "pretext": "Als die Nachrichten kamen, dass das Waldland an den Ufern des großen Sees im völligen Krieg versinkt, entsandte die Flussvolk-Kompanie unverzüglich ihre Agenten, um den Handel zu eröffnen. Wenn andere Parteien Dienste erwerben, kann die Flussvolk-Kompanie ihre kommerziellen Interessen weiter etablieren, indem sie entlang des Flusses **Handelsposten** baut. Die Konstruktion von diesen Posten ist eine gute Art, Siegpunkte zu erhalten, aber ebenso gut ist das Anhäufen puren Reichtums. Jedoch gibt ein großer Schatz ein verlockendes Ziel ab. Deshalb muss die Flussvolk-Kompanie vorsichtig sein, während sie ihren Operationsradius in diesem gefährlichen Wald erweitert."
  - "name": "Partei-Regeln und -Fähigkeiten"
    "children":
    - "name": "Herstellen."
      "text": "Das Flussvolk stellt während des Tageslichts Karten her, indem es leeren Feldern auf der Handelsposten-Leiste jeweils Mittel zuweist. _(Sie haben keine Herstellungs-Marker.)_"
    - "name": "Schwimmer."
      "text": "Das Flussvolk benutzt Flüsse wie Wege und kann sich entlang der Flüsse bewegen, egal wer die Ausgangs- oder Ziel-Lichtung beherrscht. _(Es kann sich auch auf Wegen bewegen.)_"
    - "name": "Öffentliche Hand."
      "text": "Das Flussvolk platziert seine Handkarten aufgedeckt oberhalb seiner Partei-Tafel. Wenn ein anderer Spieler eine zufällige Karte vom Flussvolk ziehen soll, werden die Karten verdeckt und gemischt. Dann wird eine von ihnen gezogen und die restlichen werden wieder aufgedeckt."
    - "name": "Mittel."
      "text": "Für viele ihrer Aktionen muss das Flussvolk **Mittel** einsetzen und ausgeben: Krieger auf ihrem Feld für Mittel."
    - "name": "Handelsposten."
      "text": "Das Flussvolk erhält Siegpunkte, wenn es Handelsposten baut."
      "children":
      - "name": "Handels-Störungen."
        "text": "Immer wenn ein Handelsposten entfernt wird, entfernt das Flussvolk die Hälfte seiner Mittel (aufgerundet) und legt den Handelsposten in die Schachtel zurück."
    - "name": "Dienste kaufen."
      "text": "Zu Beginn ihrer eigenen Morgenröte können andere Spieler Dienste vom Flussvolk kaufen."
      "children":
      - "name": "Kosten."
        "text": "Der Käufer muss Krieger aus seinem Vorrat auf dem Feld für Einzahlungen des Flussvolks platzieren, entsprechend der Kosten auf der Dienst-Leiste des Flussvolkes."
      - "name": "Anzahl der Dienste."
        "text": "In jedem Zug kann ein Spieler einen Dienst kaufen plus einen weiteren für jede Lichtung mit einem Handelsposten, auf der er mindestens einen Marker hat."
      - "name": "Vagabund-Mittel."
        "text": "Der Vagabund zahlt für Dienste, indem er Gegenstände benutzt – für jeden so benutzten Gegenstand legt das Flussvolk einen seiner eigenen Krieger auf das Feld für Einzahlungen."
    - "name": "Dienste des Flussvolks."
      "text": "Das Flussvolk bietet die folgenden drei Dienste an."
      "children":
      - "name": "Handkarte."
        "text": "Der Käufer nimmt eine Karte aus der öffentlichen Hand des Flussvolkes und fügt sie seiner eigenen Hand hinzu. _(Der Käufer kann diesen Dienst beliebig oft kaufen, solange er Zugang zu genug Handelsposten hat.)_"
      - "name": "Flussboote."
        "text": "Der Käufer kann bis zum Ende seines Zuges Flüsse wie Wege verwenden."
      - "name": "Söldner."
        "text": "Während des Tageslichts und Abends seines Zuges kann der Käufer Krieger des Flussvolks wie seine eigenen behandeln, um zu herrschen oder mit anderen Parteien, außer dem Flussvolk, zu kämpfen. _(Sie sind immer noch Partei-Marker vom Flussvolk, daher können sie nicht von Fähigkeiten wie dem Feldlazarett der Marquise betroffen sein oder bei Aktionen wie den überzeugten Ministern des Herzogtums eingesetzt werden.)_"
        "children":
        - "name": "Treffer erleiden."
          "text": "Der Käufer muss die Treffer aufteilen, wobei er ungerade Treffer durch das Entfernen von eigenen _(nicht Flussvolk)_ Kriegern, falls vorhanden, oder von eigenen Gebäuden oder Plättchen nur dann einstecken muss, wenn er keine Krieger _(einschließlich Flussvolk)_ in der Kampf-Lichtung hat."
        - "name": "Vagabund-Söldner."
          "text": "Der Vagabund kann keine Söldner vom Flussvolk kaufen. _(Wenn ein Käufer gegen den Vagabunden kämpft und ein Flussvolk-Söldnerkrieger entfernt wird, wird die Partei des Käufers feindlich, nicht das Flussvolk.)_"
  - "name": "Partei-Aufbau"
    "children":
    - "name": "Schritt 1: Krieger."
      "text": "Lege einen Vorrat von 15 Kriegern an."
    - "name": "Schritt 2: Platziere Krieger."
      "text": "Platziere vier Krieger auf einer oder mehreren beliebigen Lichtungen am Fluss."
    - "name": "Schritt 3: Handelsposten-Leisten füllen."
      "text": "Platziere die 9 Handelsposten auf den entsprechenden Feldern deiner Handelsposten-Leisten."
    - "name": "Schritt 4: Start-Mittel erhalten."
      "text": "Platziere drei Krieger auf deinem Feld für Einzahlungen."
    - "name": "Schritt 5: Start-Preise setzen."
      "text": "Wähle ein Feld auf jeder Dienst-Leiste aus und setze einen Dienst-Marker dorthin."
  - "name": "Morgenröte"
    "pretext": "Deine Morgenröte hat drei Schritte in dieser Reihenfolge."
    "children":
    - "name": "Protektionismus."
      "text": "Wenn das Feld für Einzahlungen leer ist, platziere dort zwei Krieger."
    - "name": "Erhalte Dividenden."
      "text": "Wenn du mindestens einen Handelsposten auf dem Spielbrett hast, erhältst du einen Siegpunkt pro zwei Mittel. _(Du erhältst keine Punkte für Krieger auf den Feldern für Einzahlungen oder Einsätze.)_"
    - "name": "Erhalte Mittel."
      "text": "Bewege alle Krieger auf deiner Partei-Tafel auf dein Feld für Mittel."
  - "name": "Tageslicht"
    "pretext": "Du kannst Mittel einsetzen und ausgeben, um die folgenden Aktionen auszuführen, in beliebiger Reihenfolge und Häufigkeit. Wenn du ein Mittel einsetzt, bewege einen Krieger auf das Feld für Einsätze. Wenn du einen Krieger ausgibst, lege ihn in den Vorrat des Besitzers zurück."
    "children":
    - "name": "Bewegen."
      "text": "Setze ein Mittel ein, um eine Bewegung zu machen."
    - "name": "Kämpfen."
      "text": "Setze ein Mittel ein, um einen Kampf zu eröffnen."
    - "name": "Herstellen."
      "text": "Um eine deiner Handkarten herzustellen, musst du Mittel einsetzen. Aber anstatt diese Krieger auf das Feld für Einsätze zu verschieben, musst du sie den Herstellungskosten entsprechend auf den leeren Feldern der Handelsposten- Leisten platzieren. Dabei entspricht jeder Krieger auf einem Handelsposten-Feld der Klasse dieses Feldes."
      "children":
      - "name": "Exportieren."
        "text": "Statt den Herstellungs-Effekt einer Karte zu nutzen, kannst du sie ablegen, um einen Krieger auf das Feld für Einzahlungen zu legen."
    - "name": "Karten Ziehen."
      "text": "Setze ein Mittel ein, um eine Karte zu ziehen."
    - "name": "Rekrutieren."
      "text": "Gib ein Mittel aus, um einen Krieger auf einer beliebigen Lichtung mit einem Fluss zu platzieren."
    - "name": "Handelsposten mit Garnison gründen."
      "text": "Gib zwei Mittel aus, um einen Handelsposten und einen Krieger zu platzieren."
      "children":
      - "name": "Lichtung wählen."
        "text": "Wähle eine beliebige Lichtung ohne Handelsposten, die von einem beliebigen Spieler beherrscht wird."
      - "name": "Mittel ausgeben."
        "text": "Gib zwei Mittel des Spielers aus, der die gewählte Lichtung beherrscht."
      - "name": "Platzieren und Siegpunkte erhalten."
        "text": "Platziere einen entsprechenden Handelsposten und einen Krieger auf der gewählten Lichtung. Erhalte Siegpunkte wie auf dem nun sichtbaren Feld deiner Partei-Tafel angegeben."
  - "name": "Abend"
    "pretext": "Dein Abend besteht aus zwei Schritten in dieser Reihenfolge."
    "children":
    - "name": "Karten ablegen."
      "text": "Falls du mehr als fünf Karten auf der Hand hast, lege Karten deiner Wahl ab, bis du nur noch fünf Karten hast."
    - "name": "Kosten bestimmen."
      "text": "Du kannst jeden Dienst-Marker zu einem beliebigen Wert auf seiner Leiste bewegen, um die neuen Kosten festzulegen."
